@charset "UTF-8";
/* CSS Document */

	.calc { font-family:Arial, Helvetica, sans-serif; overflow:hidden; position:relative; padding:15px !important; }
	.calc label { font-size:12px; display:block; margin:6px 0 !important; }
	.calc input[type="text"] { width:90% !important; padding:6px 8px !important; border:1px solid #CCC; margin:0 0 6px 0!important; }
	.calc select { width:100%; padding:6px 8px !important; border:1px solid #CCC; margin:0 0 6px 0!important; }
	.calc fieldset { border:1px solid #CCC; padding:20px !important; }
	.calc h4, .calc a.button { font-weight:bold; text-align:center; padding:6px 0 !important; display:block; margin:10px 0 !important; }
	.calc h4 { color:#333; font-size:16px;  }
	.calc a.button { background:#333; border:1px solid #000; color:#FFF; text-decoration:none; font-size:24px; border-radius:8px; }
	.calc a.button:hover { background:#000; }

	.tricky { position:absolute; left:-9999px; }